Lintian Reports

Free Ekanayaka

At the time of the last Lintian run, the following possible problems were found in packages maintained by Free Ekanayaka <freee@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

blepvco (0.1.0-3) [Uploader]

blepvco (0.1.0-3+b1; main)

cecilia (5.2.1-1) [Uploader]

cecilia

clalsadrv (2.0.0-3) [Uploader]

libclalsadrv-dev

libclalsadrv2 (2.0.0-3+b1; main)

constantly (15.1.0-1)

python-constantly

python3-constantly

create-resources (0.1.3-5) [Uploader]

create-resources

das-watchdog (0.9.0-3.2) [Uploader]

das-watchdog (0.9.0-3.2+b1; main)

flake (0.11-2) [Uploader]

flake

libflake-dev

fluidsynth-dssi (1.0.0-6) [Uploader]

fluidsynth-dssi

gavl (1.4.0-4) [Uploader]

libgavl-dev

libgavl-doc

libgavl1

libgavl1-dbg

gigedit (0.2.0-1) [Uploader]

gigedit (0.2.0-1+b3; main)

gnome-icon-theme-yasis (0.4.2-1)

gnome-icon-theme-yasis

hexter (1.0.2-3) [Uploader]

hexter

hydrogen-drumkits (2015.09.28-1) [Uploader]

hydrogen-drumkits

hydrogen-drumkits-effects

idjc (0.8.16-1) [Uploader]

idjc

incremental (16.10.1-3)

python-incremental

python3-incremental

jackeq (0.5.9-2) [Uploader]

jackeq

kmidimon (0.7.5-3) [Uploader]

kmidimon

libgig (3.3.0-5) [Uploader]

gigtools

libgig-dev

libgig-doc

libgig6v5

ll-scope (0.2.1-3) [Uploader]

ll-scope (0.2.1-3+b2; main)

madfuload (1.2-4.1; non-free)

madfuload

mhwaveedit (1.4.23-1) [Uploader]

mhwaveedit

midisport-firmware (1.2-4; non-free) [Uploader]

midisport-firmware

omins (0.2.0-7.1) [Uploader]

omins

python-augeas (0.5.0-1)

python-augeas

python3-augeas

python-characteristic (14.3.0-1) [Uploader]

python-characteristic

python3-characteristic

python-pyramid-tm (0.5-1)

python-pyramid-tm

python-pyramid-zcml (1.0.0-1)

python-pyramid-zcml

rosegarden (1:16.06-1) [Uploader]

rosegarden (1:16.06-1+b1; main)

rotter (0.9-3) [Uploader]

rotter

smart (1.4-2) [Uploader]

python-smartpm

smartpm

smartpm-core

stops (0.3.0-1) [Uploader]

stops

systemfixtures (0.6.4-1)

python-systemfixtures

python3-systemfixtures

wavbreaker (0.11-1) [Uploader]

wavbreaker

wsynth-dssi (0.1.3-4) [Uploader]

wsynth-dssi